Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002377 [Piwigo] language minor have not tried 2011.07.17 09:09 2011.08.31 23:13
Reporter ddtddt View Status public  
Assigned To ddtddt
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.2.5 Product Version 2.2.4
  Target Version 2.2.5 Product Build
Summary 0002377: update language file for 2.2.5
Description update language file for 2.2.5
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0005342)
svn (reporter)
2011.07.17 09:32

[Subversion] r11759 by ddtddt on branch 2.2

-----[Subversion commit log]----------------------------------------------------
[Branche2.2] - language - update is_IS -?\195?\141slenska -Icelandic Thanks to Wallster - feature:2377
(0005349)
svn (reporter)
2011.07.21 09:26

[Subversion] r11786 by ddtddt on branch 2.2

-----[Subversion commit log]----------------------------------------------------
[Branche2.2] - language - LocalFilesEditor - update pl_PL - Polski - Polish thanks to kuba - feature:2377
(0005372)
svn (reporter)
2011.07.30 22:34

[Subversion] r11861 by ddtddt on branch 2.2

-----[Subversion commit log]----------------------------------------------------
[Branche2.2] - language - update - sv_SE - Svenska - Swedish (admin part ) thanks to styxsailor - feature:2377
(0005373)
svn (reporter)
2011.07.30 22:36

[Subversion] r11862 by ddtddt on branch 2.2

-----[Subversion commit log]----------------------------------------------------
[Branche2.2] - language - update - sv_SE - Svenska - Swedish (admin part ) thanks to styxsailor - feature:2377
(0005399)
svn (reporter)
2011.08.15 21:44

[Subversion] r11952 by ddtddt on branch 2.2

-----[Subversion commit log]----------------------------------------------------
[Branche2.2] - language - add af_ZA - Afrikaans - Thanks to Marius Loots and Mignon Smit - feature:2377

- Issue History
Date Modified Username Field Change
2011.07.17 09:09 ddtddt New Issue
2011.07.17 09:09 ddtddt browser => any
2011.07.17 09:09 ddtddt Web server => Apache 1.3.x
2011.07.17 09:11 ddtddt version 2.2.3 => 2.2.4
2011.07.17 09:29 ddtddt Assigned To => ddtddt
2011.07.17 09:29 ddtddt Status new => assigned
2011.07.17 09:32 svn Checkin
2011.07.17 09:32 svn Note Added: 0005342
2011.07.21 09:26 svn Checkin
2011.07.21 09:26 svn Note Added: 0005349
2011.07.30 22:34 svn Checkin
2011.07.30 22:34 svn Note Added: 0005372
2011.07.30 22:36 svn Checkin
2011.07.30 22:36 svn Note Added: 0005373
2011.08.15 21:44 svn Checkin
2011.08.15 21:44 svn Note Added: 0005399
2011.08.31 23:13 plg Status assigned => closed
2011.08.31 23:13 plg Resolution open => fixed
2011.08.31 23:13 plg Fixed in Version => 2.2.5


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker